# -*- coding: utf-8 -*-
# Copyright (c) 2020, JINGROW
# For license information, please see license.txt

import jingrow
from jcloud.saas.api import whitelist_saas_api
from time import sleep

@whitelist_saas_api
def info():
    team = jingrow.local.get_team()
    data = team.as_dict()
    team.get_pg(data)
    return data